.icon{
    display:flex;
    background-repeat: no-repeat;
    background-position:center;
    background-size: contain;
}

.icon-call{
    width: 52px;
    height: 52px;
    background-image: url(/child/img/renewal/icon/icon-call.svg);
}
.icon-kakao{
    width: 23px;
    height: 21px;
    background-image: url(/child/img/renewal/icon/icon-kakao.svg);
}
.icon-instar{
    width: 24px;
    height: 24px;
    background-image: url(/child/img/renewal/icon/icon-instar.svg);
}
.icon-facebook{
    width: 24px;
    height: 24px;
    background-image: url(/child/img/renewal/icon/icon-facebook.svg);
}
.icon-blog{
    width: 26px;
    height: 24px;
    background-image: url(/child/img/renewal/icon/icon-blog.svg);
}
.icon-left-arrow,
.icon-right-arrow{
    width: 16px;
    height: 13px;
}
.icon-left-arrow{
    background-image: url(/child/img/renewal/icon/icon-left-arrow.svg);
}
.icon-right-arrow{
    background-image: url(/child/img/renewal/icon/icon-right-arrow.svg);
}
